ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: ReplaceRegExp does not work (ANT 1.5.1)
Date Mon, 09 Dec 2002 12:48:36 GMT
On Mon, 9 Dec 2002, Andreas Fluegge <afluegge@vitria.com> wrote:

> I have done that.  I'm using oro 2.0.4 as specified by the ant
> docs. What makes me think that jdk 1.4.x is required is the class
> that is missing:
> 
>  java/util/regex/PatternSyntaxException

This is the fall-through case.  If Ant would find ORO, it wouldn't
search for 1.4.

Are you sure Ant can find ORO (the fact that you use Ant from inside
an IDE may complicate things).  Is it on the same classloader as Ant?
Can you run ant -debug to see whether it tries to load the ORO classes
(and fails)?

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message